body, h1, h2, h3, h4, h5, p.lead { 
	font-family: 'Open Sans', sans-serif;
	font-weight: normal; 
	font-style: normal;
}
h1,.h1, h2, .h2, h3, .h3 {
    margin-top: .25em;
    margin-bottom: .5em;
}
h1{
	font-family: 'Bitter', serif;
	font-size: 3.2em;
}
h1 strong{
	font-weight: normal; 
	font-style: normal;
}
h2{
	font-size: 2.4em;
}
h3{
	font-size: 1.8em;
}
h4{
	font-size: 1.4em;
	font-weight: bold;
}
.green{
	color: #00874a;
}
.blue{
	color: #00a1e4;
}
.orange{
	color: #f89e54;
}
.red{
	color: #bf322a;
}
.lead{
	font-size: 1.4em;
}
.pull-left{}
.pull-right{}

.btn-large{
	background: #ff9900;
	color: #fff;
	text-decoration: none;
	border: 0;
	padding: 1.1em;
	text-align: left;
	text-decoration: none !important;
	text-transform: uppercase;
	font-size: 1em;
	
	line-height: 1.3333333;
    border-radius: 6px;
}
.btn-large:hover{
	background: #ffa31a;
	color: #fff;
}


@media (max-width: 768px){
	h1{
		font-size: 2.2em;
	}
}


